#
# spec file for package hfsutils (Version 3.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl tk

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         hfsutils
Release:      7
Copyright:    1996-98 Robert Leslie
Group: 
Provides:     hfsutils 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      3.2
Summary:      Tools used for Hierarchical File System used on Mac
Source: hfsutils-3.2.tar.gz
%description
HFS is the "Hierarchical File System" used on modern Macintosh computers.
With this package, you can read and write Macintosh-formatted media such as
floppy disks, CD-ROMs, and SCSI hard disks on most UNIX platforms. You can
also format raw media into an HFS volume.

Authors:
--------
    Robert Leslie <rob@mars.org>

%prep
%setup
./configure --prefix=/usr --with-tcl --with-tk=/usr/X11/include
%build
make
%install
make install
Check
%files
%doc README TODO CHANGES INSTALL
/usr/bin/hfssh
/usr/bin/hattrib
/usr/bin/hcd
/usr/bin/hcopy
/usr/bin/hdel
/usr/bin/hdir
/usr/bin/hformat
/usr/bin/hls
/usr/bin/hmkdir
/usr/bin/hmount
/usr/bin/hpwd
/usr/bin/hrename
/usr/bin/hrmdir
/usr/bin/humount
/usr/bin/hvol
/usr/bin/hfs
/usr/bin/xhfs
%doc /usr/man/man1/hattrib.1.gz
%doc /usr/man/man1/hcd.1.gz
%doc /usr/man/man1/hcopy.1.gz
%doc /usr/man/man1/hdir.1.gz
%doc /usr/man/man1/hformat.1.gz
%doc /usr/man/man1/hls.1.gz
%doc /usr/man/man1/hmkdir.1.gz
%doc /usr/man/man1/hmount.1.gz
%doc /usr/man/man1/hpwd.1.gz
%doc /usr/man/man1/hrmdir.1.gz
%doc /usr/man/man1/humount.1.gz
%doc /usr/man/man1/hvol.1.gz
%doc /usr/man/man1/hfssh.1.gz
%doc /usr/man/man1/hfs.1.gz
%doc /usr/man/man1/xhfs.1.gz
%doc /usr/man/man1/hfsutils.1.gz
%doc /usr/man/man1/hdel.1.gz
%doc /usr/man/man1/hrename.1.gz

